package com.ads.common.exception;

/**
 * @author wuyifeng
 * @Description 业务异常
 * @Date 2019/6/3 9:45
 */
public class BusinessException extends RuntimeException {

    private static final long serialVersionUID = -4713086579631408152L;

    public BusinessException(String message) {
        super(message);
    }
}
